/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */



/* Page title - Removing Page title refer to http://cyberchimps.com/forum-topic/removing-page-titles-without-css-hiding/ create post-meta-page.php in child theme*/

/* Link Colour*/

a {
    color: #ff6600;
    font-weight: 400;
    text-decoration: none;
}

/* Post Menu - remove background, square corners, remove bullet points, remove boarder, move down page*/

.widget-wrapper {
  background-color: #fff;
  border: 0px solid #e5e5e5;
  border-radius: 0;
  margin: 0 0 20px;
  padding: 20px;
}

ul {
list-style: none;
}

ul, ol {
  margin: 0 0 1.5em 0;
  padding-left: 2em;
}

#widgets ul, #widgets ol {
  font-size: 13px;
  padding: 0;
}

#widgets {
  margin-top: 105px;
}

.category .pagetitle {
      display: none;
}




/* Post Content - remove meta & post details */

.post-meta {
  clear: both;
  color: #9f9f9f;
  display: none;
  font-size: 12px;
  margin-bottom: 10px;
}

.post-data {
  clear: both;
  font-size: 12px;
  font-weight: 700;
  margin-top: 20px;
  display: none;
}


/* Headline Font Size - reduce from 2.525ems to 2.3 */

h1 {
  font-size: 2.3em;
  margin-bottom: 0.5em;
  margin-top: 0.5em;
}




/* Remove Page Title from following pages  */

.page-id-707  .post-title {display: none;}
.page-id-705  .post-title {display: none;}



/* Remove Post Info from pages  */
.su-posts-single-post .su-post-meta {
  display: none;
  font-size: 0.8em;
  margin-bottom: 0.7em;
  opacity: 0.6;
}

/* Increase font size of post title  */
.su-posts-single-post h1.su-post-title {
  clear: none;
  font-size: 2.3em!important;
  font-weight: bold;
  margin-top: 0.5em!important;
  margin-left: 0;
  margin-right: 0;
}



.ngg-gallery-thumbnail img {
  background-color: #fff;
  border: 0 solid #a9a9a9!important;
  display: block;
  margin: 4px 0 4px 4px;
  padding: 0!important;
  position: relative;
}


/*The last 29 days of the month are the hardest."- Nikola Tesla*/